Bug 213750 - Branding: docs: dsmlgw manual docs has red hat logo image
Branding: docs: dsmlgw manual docs has red hat logo image
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.0.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 434912
  Show dependency treegraph
 
Reported: 2006-11-02 15:45 EST by Rich Megginson
Modified: 2015-12-07 11:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:32:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2006-11-02 15:45:49 EST
We should have a fedora logo image instead.  The file is
manual/en/slapd/dsmlgw/logo64.png
I'm not sure if this is from onlinehelp or dsonlinehelp
Comment 2 Rich Megginson 2008-06-24 12:11:06 EDT
The dsmlgw documentation has been moved to the fedora ds wiki -
http://directory.fedoraproject.org/wiki/DSML - the logo is gone.
Comment 3 Anh Nguyen 2008-06-24 15:41:31 EDT
Reviewed and verified.

Note You need to log in before you can comment on or make changes to this bug.